package com.casic.br.view

import com.casic.br.R
import com.pengxh.kt.lite.base.KotlinBaseActivity

class SelectBluetoothActivity : KotlinBaseActivity() {

    override fun initLayoutView(): Int = R.layout.activity_select_wifi

    override fun observeRequestState() {

    }

    override fun setupTopBarLayout() {

    }

    override fun initData() {

    }

    override fun initEvent() {

    }
}